@import '@styles/variables';

.popup-content {
  width: calc(100% - 64px);
  border: none;
  border-radius: 4px;
  padding: 16px;

  @include custom-min-width($md) {
    width: 100%;
    max-width: 405px;
    padding: 24px;
  }
}
